@charset "utf-8";
/* 
    Document   : notification
    Created on : 14.Mart.2013, 13:29:35
    Author     : Kubilay Hazır
    Description: Bildirimler tasarımı.
*/

.notification{
    font: normal 12px arial;
    color: #000;
    text-align: left;
    margin: 5px 0;
    padding: 15px 5px 15px 50px;
    color: #000
}

.notification.loading{
    text-align: center !important;
    background: transparent url('./loading.gif') no-repeat center center !important;
    margin: 5px 0 !important;
    padding: 10px !important;
}
.notification.error{
	background: #FFB0B0 !important;
	float:left;
	width:100%;
	padding:14px 0;
	text-align:center;
	font-family:Arial;
}
.notification.warning{
    background: #FAFACA url('./warning.png') no-repeat 4px center !important;
}
.notification.info{
    background: aliceblue url('./info.png') no-repeat 4px center !important;
}
.notification.success{
    background: #A9FFA9 !important;
	float:left;
	width:100%;
	padding:14px 0;
	text-align:center;
	font-family:Arial;
}

